SAMBA-BGQD(8)

NAME
samba-bgqd - This is an internal helper program performing asynchronous printing-related jobs.

SYNOPSIS

samba-bgqd

DESCRIPTION

This tool is part of the samba(7) suite.

samba-bgqd is an helper program to be spawned by smbd or spoolssd to perform jobs like updating the printer list or other management tasks asynchronously on demand. It is not intended to be called by users or administrators.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.